<!DOCTYPE html>
<html>
<head>
  <title>Loja de camisetas</title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>

	<%= nav_bar brand: "Kunstee", brand_link: root_url do %>
		<%= form_tag busca_produto_path, 
									method: :get, 
									class: "navbar-form navbar-right" do %>
			<div class="form-group">
				<%= text_field_tag :nome, @nome_a_buscar, class: "form-control" %>
				<%= button_to "Buscar", nil, class: "btn btn-primary" %>
			</div>	
		<% end %>
	<% end %>

	<div class="container">	
		<%= yield %>
	</div>
</body>
</html>
